body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #FF8000;
  background: -moz-linear-gradient(left, #FF8000 0%, #FF00FF 100%);
  background: -webkit-linear-gradient(left, #FF8000 0%, #FF00FF 100%);
  background: linear-gradient(to right, #FF8000 0%, #FF00FF 100%);
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
